<template>
    <h4 class="display-5">Forgot Password </h4>
    <!-- <p class="text-muted mb-4">Reset password request will be send to entered email.</p> -->
    <form>
        <div class="form-group mb-3">
            <label for="">Email:</label>
            <input id="inputEmail" type="email" placeholder="Email" required class="form-control" v-model="email">
        </div>

        <div class="form-group mb-3">
            <button type="submit" class="btn btn-default-theme btn-block text-uppercase mb-2">Send</button>
        </div>
    </form>
    <div class="d-flex justify-content-end py-1 align-content-center">
        <NuxtLink to="/auth/login">Login</NuxtLink>
    </div>
</template>
<script setup>
    import { ref } from 'vue';

    definePageMeta({ layout: "auth" });

    const email = ref('');
    const password = ref('');
    const remember = ref(false);

</script>

<style setup>

</style>